@charset "shift_jis";
body {
	font-family: "���C���I", Meiryo, "�l�r �o�S�V�b�N", Osaka, "�q���M�m�p�S Pro W3", "Hiragino Kaku Gothic Pro";
	font-size: 80%;
	line-height: 1.6;
	color: #333333;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	background-position: top;
}

h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
}

ul{
	list-style-type: none;
}

img {
	border: none;
}

input,textarea,select {
	font-size: 1em;
	text-align: left;
}

form {
	margin: 0px;
}

table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}



/*�����N�ݒ�
---------------------------------------------------------------------------*/
a {
	color: #333333;
}
a:hover {
	color: #E60012;
	text-decoration: none;
}
@media screen and (min-width: 750px) {
.pcnone{
	display:none;
}
}
@media screen and (max-width: 750px) {
.spnone{
	display:none;
}
}
/*�R���e�i�[�iHP���͂ރ{�b�N�X�j
---------------------------------------------------------------------------*/
#container {
	text-align: left;
		width: 1078px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 5px;
	padding-left: 5px;
	background-image: url(images/container_bg.gif);	/*HP�ŏ��i�ɂ����F�̂����{�[�_�[*/
	background-repeat: repeat-y;
	padding-top: 1px;
	clear: left;
}
@media screen and (max-width: 750px) {
	#container {
		text-align: left;
		width: 100%;
		margin-right: auto;
		margin-left: auto;
		padding-right: 10px;
		padding-left: 10px;
		background-image: url(images/container_bg.gif);	/*HP�ŏ��i�ɂ����F�̂����{�[�_�[*/
		background-repeat: repeat-y;
		padding-top: 1px;
		box-sizing: border-box;
		clear: left;
	}
}
/*�w�b�_�[�i�T�C�g�����S�Ƃ��������Ă������i�̃u���b�N�j
---------------------------------------------------------------------------*/
#header {
	text-align: left;
	width: 1080px;
	margin-right: auto;
	margin-left: auto;
	height: 80px;
	position: relative;
}
@media screen and (max-width: 750px) {
#header {
	text-align: left;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
		height: 60px;
}
#header h1{
display:none;
}
}
/*h1�^�O�ݒ�*/
#header h1 {
	font-size: 11px;	/*�����T�C�Y*/
	line-height: 14px;
	font-weight: normal;
	position: absolute;
	left: 10px;	/*�w�b�_�[�̃u���b�N�ɑ΂��č�����10px�ɔz�u*/
	top: 10px;	/*�w�b�_�[�̃u���b�N�ɑ΂��ďォ��10px�ɔz�u*/
	/*width: 685px;*/
}

/*�T�C�g�����S�摜�ݒ�*/
#logo {
	position: absolute;
	left: 0px;	/*�w�b�_�[�̃u���b�N�ɑ΂��č�����0px�ɔz�u*/
	bottom: 0px;/*�w�b�_�[�̃u���b�N�ɑ΂��ĉ�����0px�ɔz�u*/
	width:395px;
  height:55px;
	background-image: url(%E9%96%93%E4%BB%95%E5%88%87%E3%82%8A%E3%83%91%E3%83%BC%E3%83%86%E3%82%A3%E3%82%B7%E3%83%A7%E3%83%B3%E5%B0%82%E9%96%80%E9%A4%A8);
}
#tel {
	position: absolute;
	right: 0px;
	bottom: 0px;
	width:397px;
	height:55px;
}
@media screen and (min-width: 751px) {
.TEL{
	display:none;
}
}
@media screen and (max-width: 750px) {
#tel {
	position: absolute;
	left: 0px;
	top: 0px;
	height:32px;
	width:auto;
}
#logo {
	position: absolute;
	left: 0px;
	bottom: 0px;
height:36px;
width:inherit;

	background-image: url(%E9%96%93%E4%BB%95%E5%88%87%E3%82%8A%E3%83%91%E3%83%BC%E3%83%86%E3%82%A3%E3%82%B7%E3%83%A7%E3%83%B3%E5%B0%82%E9%96%80%E9%A4%A8);
}

}


/*---------------------------------------------------------------------------*/
@media screen and (min-width: 751px) {
ul.menu {
	background-image: url(images/menu_bg.gif);
	height: 67px;
	width: 1069px;
	padding-left: 19px;
	margin-right: auto;
	margin-left: auto;
}
ul.menu p{
display: none;
}}
@media screen and (max-width: 750px) {
	ul.menu {
	}

	ul.menu img{
display:none;
	}
}

ul.menu li {
	float: left;
}

ul.menu img {
	vertical-align: bottom;
}



/*�g�b�v�y�[�W�̃X���C�h�V���[
---------------------------------------------------------------------------*/
@media screen and (min-width: 751px) {
#mainimg {
	background-image: url(images/mainimg_bg.gif);	/*�X���C�h�V���[���̉e*/
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 10px;
	position: relative;
	height: 250px;
	width: 1078px;
}
}
@media screen and (max-width: 750px) {
#mainimg {
	position:relative;
}

#mainimg img{
max-width:100%;
}
#mainimg{
  content: "";
  display: block;
  padding-bottom: 75%;
}
}
.slider_fade {
    position: relative;
}

.slider_fade > li {
    position: absolute;
    list-style: none;
    visibility: hidden;
    animation: anime_slider_fade 12s 0s infinite;
}
.slider_fade > li:nth-of-type(2) {
    animation-delay: 4s;
}
.slider_fade > li:nth-of-type(3) {
    animation-delay: 8s;
}

@keyframes anime_slider_fade {
    0% {
        visibility: visible;
        opacity: 0;
    }
    15% {
        opacity: 1;
    }
    33.3% {
        opacity: 1;
    }
    48.3% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}


/*���C���R���e���c�i�E���j
---------------------------------------------------------------------------*/
#main {
	float: right;
	width: 710px;
	padding-top: 10px;
	padding-bottom: 50px;
	display: inline;
	margin-right: 10px;
}
@media screen and (max-width: 750px) {
	#main {
		width: 100%;
		float:none;
	}
}
#main h2 {
	font-size: 130%;
	line-height: 40px;
	color: #FFFFFF;
	background-image: url(images/h2bg.gif);	/*h2�w�i�摜�ݒ�*/
	background-repeat: no-repeat;
	height: 40px;
	overflow: hidden;
	padding-left: 10px;
	background-color: #E34350;
	clear: both;
}
@media screen and (max-width: 750px) {
#main h2 {
	font-size: 130%;
	line-height: 40px;
	color: #FFFFFF;
	background-image: url(images/h2bg.gif);	/*h2�w�i�摜�ݒ�*/
	background-repeat:repeat;
	height:auto;
	overflow: hidden;
	padding-left: 10px;
	margin-right: : 2px;
	background-color: #E34350;
	clear: both;
}
}

#main p {
	padding: 0.5em 10px 1em;
}

.news_flame{
	width:100%;
}


/*�T�C�h�R���e���c�i�����j
---------------------------------------------------------------------------*/
#side {
	float: left;
	width: 330px;
	padding-top: 10px;
	padding-bottom: 50px;
	display: inline;
	margin-left: 10px;
}
@media screen and (max-width: 750px) {
	#side {
		float:none;
		width:100%;
		padding-top: 10px;
		padding-bottom: 50px;
		display: inline;
		margin-left: 10px;
	}
	}
}
#side h3 {
	font-size: 100%;
	border: 3px double #bfbfbf;	/*�Q�d��*/
	text-align: center;			/*�������Z���^�����O*/
	background-image: url(images/h3bg.gif);	/*h3�w�i�摜�ݒ�*/
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 5px;
	padding-bottom: 5px;
}

#side p {
	padding-top: 0.5em;
	padding-bottom: 1em;
}

/*�T�C�h���j���[
---------------------------------------------------------------------------*/
#side .sidemenu {
	margin-bottom: 1em;
}

#side .sidemenu li {
	background-image: url(images/sidemenu_bg.gif);	/*�����̃A�N�Z���g�摜*/
	background-repeat: no-repeat;
	background-position: left center;
}

#side .sidemenu a {
	display: block;
	width: 300px;
	border-bottom: 1px solid #bfbfbf;	/*����*/
	text-decoration: none;
	padding: 5px 10px 5px 20px;
}

#side .sidemenu a:hover {
	background-color: #F0F0F0;	/*�J�[�\���I�[�o�[���̔w�i�F*/
}




/*�t�b�^�[���j���[
---------------------------------------------------------------------------*/
ul#footermenu {
	clear: both;
	text-align: center;
	width: 100%;
}

ul#footermenu li {
	display: inline;
	padding-right: 5px;
	padding-left: 5px;
}




/*�t�b�^�[�i�R�s�[���C�g�Ƃ������Ă����ŉ����u���b�N�j
---------------------------------------------------------------------------*/
#footer {
	text-align: center;
	background-image: url(images/footer_bg.gif);
	background-repeat: no-repeat;
	background-position: top;
	margin-right: auto;
	margin-left: auto;
	width: 1080px;
	padding: 40px 4px 20px;
}

@media screen and (max-width: 750px) {
#footer {
	width: 100%;
}
}


/*���C���R���e���c���́uWhat's New�v����
---------------------------------------------------------------------------*/
#main dl.new {
	width: 700px;			/*What's New�{�b�N�X�̕�*/
	height: 140px;			/*What's New�{�b�N�X�̍���*/
	overflow: auto;
	padding: 10px 0px 10px 10px;
	margin-right: auto;
	margin-left: auto;
}

#main dl.new dt {
	font-weight: bold;	/*���t�̐F�𑾎��ɂ���*/
}

#main dl.new dd {
	border-bottom: 1px solid #bfbfbf;	/*���t���Ƃ̉���*/
}




/*�����ꗗ�i�����j�{�b�N�X
---------------------------------------------------------------------------*/
.box {
	overflow: hidden;
	padding: 5px;	/*�{�b�N�X���̗]��*/
	border-top: 1px solid #bfbfbf;		/*�{�b�N�X�̏��̐�*/
	border-right: 1px solid #bfbfbf;	/*�{�b�N�X�̉E�̐�*/
	border-bottom: 1px solid #bfbfbf;	/*�{�b�N�X�̉��̐�*/
	border-left: 5px solid #E60012;		/*�{�b�N�X�̍��̐�*/
	margin-bottom: 1em;
	margin-right: auto;
	margin-left: auto;
}

/*�ʐ^�̔z�u�ݒ�*/
.box img {
	float: left;
	width: 150px;	/*�z�u�����ʐ^�ɍ��킹�Ă����͕ύX����*/
}

/*h3���o���ݒ�*/
.box h3 {
	font-size: 100%;
	color: #055723;	/*�����F*/
	padding-left: 160px;	/*���̎ʐ^�T�C�Y�ɍ��킹�Ă����͒���*/
}
.box h3 a {
	color: #E60012;	/*�����N�ɂ����ۂɐF�����ɖ߂��Ȃ��悤�ɐݒ�*/
}

.box p {
	padding: 0px 0px 0px 160px !important;	/*���̎ʐ^�T�C�Y�ɍ��킹�Ă����͒���*/
}

.box.osusume {
	background-image: url(images/boxbg_osusume.gif);	/*�u�������ߕ����v�摜�w��*/
	background-repeat: no-repeat;						/*�摜�����s�[�g���Ȃ�*/
	background-position: right bottom;					/*�摜���E���ɔz�u*/
}

.box.sumi {
	background-image: url(images/boxbg_sumi.gif);		/*�u���_���ς݁v�摜�w��*/
	background-repeat: no-repeat;						/*�摜�����s�[�g���Ȃ�*/
	background-position: right bottom;					/*�摜���E���ɔz�u*/
}



/*�����ꗗ�i�~�j�T�C�Y�j�{�b�N�X
---------------------------------------------------------------------------*/
.boxmini {
	overflow: auto;
	padding: 5px;		/*�{�b�N�X�̍��̐�*/
	margin-bottom: 1em;
	border: 1px solid #bfbfbf;
	width: 150px;
	height: 230px;
	float: left;
	margin-left: 10px;
	margin-right: 2px;
	display: inline;
}
`3���o���ݒ�*/
.boxmini h3 {
	font-size: 100%;
	color: #055723;	/*�����F*/
}
.boxmini h3 a {
	color: #E60012;	/*�����N�ɂ����ۂɐF�����ɖ߂��Ȃ��悤�ɐݒ�*/
}

.boxmini p {
	padding: 0px !important;
	font-size: 12px;
	line-height: 1.6;
}

.boxmini.osusume {
	background-image: url(images/boxbg_osusume.gif);	/*�u�������ߕ����v�摜�w��*/
	background-repeat: no-repeat;						/*�摜�����s�[�g���Ȃ�*/
	background-position: right bottom;					/*�摜���E���ɔz�u*/
}

.boxmini.sumi {
	background-image: url(images/boxbg_sumi.gif);		/*�u���_���ς݁v�摜�w��*/
	background-repeat: no-repeat;						/*�摜�����s�[�g���Ȃ�*/
	background-position: right bottom;					/*�摜���E���ɔz�u*/
}


/*�e�[�u���i�����ڍ׃y�[�W�����ЊT�v�Ŏg���Ă����e�[�u���j
---------------------------------------------------------------------------*/
.ta1 {
	width: 710px;
}

.ta1, .ta1 td, .ta1 th{
	border: 1px solid #bfbfbf;
}

.ta1 td, .ta1 th{
	padding: 5px;	/*�e�[�u�����̗]��*/
}

.ta1 th{
	background-color: #F0F0F0;	/*����th�^�O�̔w�i�F*/
	width: 150px;				/*����th�^�O�̕�*/
	text-align: center;
}



/*���̑�
---------------------------------------------------------------------------*/
.color1 {
	color: #E60012;
}

.look {
	background-color: #E4E4E4;
}

.mb1em {
	margin-bottom: 1em;
}

.clear {
	clear: both;
}


#top_img1{
display:block;
}

.custom_img1{
	width:710px;
}
.custom_img2{
	width:710px;
}
.contact_box{
	width:600px;
	text-align:center;
}
.used_img1{
width:250px;
}
@media screen and (max-width: 750px){

#top_img1{
display:block;
}

#top_img2{
display:block;
width:100%;
}
.custom_img1,.choose_img1,.example_img1{
	width:100%;
	height:inherit;
}

.custom_img2{
	width:100%;
}
.choose_img2{
	width:100%;
}
.used_img1{
	display:block;
	margin:auto;
}
.contact_box{
		width:100%;
		text-align:center;
	}
.number{
	width: 100%
}
.faq_img1{
		width:100%;
	}
}
